/*
 Theme Name:   CFFB-site
 Description:  silklite Child Theme
 Author:       F.R.
 Template:     silk-lite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  silklite-child
*/
.nav--toolbar > .menu-item > a, .nav__item--search > button {
    color: white;
   }
  .nav--toolbar > .menu-item:hover > a, .nav__item--search > button:hover {

    color: #b8b6b7;

}
.top-bar {background-color: #980049}
.custom-logo {max-width: 200px}
.site-branding {
    margin: 20px;
    max-width: 80%;
}
.site-header {
    margin-bottom: 0;
}
.main-navigation {margin-bottom: 0px}

.sidebar--footer { display: flex;
    flex-wrap: wrap; align-items: center;
  justify-content: center;}
    .sidebar--footer .widget_media_image {width: calc(100vw / 11); padding: 10px}
    .sidebar--footer .widget_media_image {min-width: 100px; margin: 0px}
    .sidebar--footer .widget_media_image a  {padding: 10px; background-color:white}
    .sidebar--footer .widget_media_image  img {background-color:white }

    .site-footer .widget:last-child::after {content: none;}

    .taxonomy-description {color: rgb(64, 59, 60);}


    .cat-links{display: none;}

.entry-title.entry-title--card {margin-bottom: 10px !important; line-height: 1.1 !important}

h1.entry-title{
    font-size: 3.18571rem !important;
    line-height: 1 !important;
    margin: 10px 0 !important;
}

.site-main--single .entry-header {
    margin-bottom: 1.52857em !important;

}

.search .page-header, .archive .page-header, .blog .page-header{
    margin: 10px 0 25px;

}


.apss-theme-4 .apss-single-icon .fa {text-shadow: none !important}
.sidebar--footer {background-color: white}